body {
  margin: 0px;
  padding: 0px;
  font-family: sans-serif;
  font-size: 0.84em;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img {
  border:  none;
}
#page {
  background-color: #f0f0f0;
  min-width: 200px;
  margin-left: auto;
  max-width: 1000px;
  margin-right: auto;
}
#logo {
  text-align: center;
  background-color: #999999;
  padding-bottom: 20px;
  padding-top: 20px;
}
#panel {
  border: 1px solid black;
  overflow: auto;
  width: 200px;
  background-color: #999999;
  position: fixed;
  bottom: 5px;
  top: 5px;
  margin-left: 5px;
}
#panel ul {
  font-family: "courier new",courier,monospace;
  font-size: large;
  padding-left: 0px;
  color: #e5e5e5;
  list-style-type: none;
  font-weight: bold;
  background-color: #666666;
}
#panel ul a {
  padding: 4px 10px;
  display: block;
  font-weight: inherit;
  text-decoration: none;
  color: white;
  background-color: #999999;
}
#panel ul a:hover {
  background-color: #aaaaaa;
}
#panel ul ul a {
  padding: 2px 10px 2px 30px;
  font-weight: normal;
  font-size: medium;
  background-color: #888888;
}
#navig {
  margin-right: 10px;
  border-bottom-style: solid;
  border-top-style: solid;
  color: #cccccc;
  margin-left: 10px;
}
#content {
  border: 1px solid #666666;
  margin: 5px 5px 5px 212px;
  padding: 20px 30px;
  color: #333333;
  text-align: justify;
  background-color: white;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Courier New",Courier,monospace;
}
h1 {
  text-align: center;
  font-size: 2.4em;
}
h2 {
  margin-top: 100px;
  background-color: #999999;
  font-weight: bold;
  color: #dddddd;
  text-align: center;
  margin-bottom: 80px;
  font-size: 2.2em;
  padding-top: 11px;
  padding-bottom: 10px;
}
h3 {
  border-style: none none solid;
  border-bottom: 3px solid #666666;
  padding: 4px 1ex 0px;
  background-color: silver;
  margin-top: 50px;
  margin-bottom: 30px;
  -moz-border-radius-topright: 20px;
  font-weight: bold;
  color: #666666;
  font-size: 1.6em;
}
h4 {
  border-style: solid;
  border-color: #cccccc #cccccc #666666;
  border-width: 1px 1px 2px;
  padding: 2px 1ex 0px;
  margin-top: 40px;
  font-weight: bold;
  font-size: 1.3em;
  margin-bottom: 30px;
  color: #666666;
  -moz-border-radius-topright: 10px;
  background-color: #eeeeee;
}
h5 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.1em;
  font-family: Arial,Helvetica,sans-serif;
  color: #666666;
  font-weight: bold;
}
h6 {
  color: #666666;
  margin-bottom: 5px;
  margin-top: 20px;
  font-size: 1em;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: bold;
}
#footer {
  margin: 5px 5px 5px 212px;
  text-align: right;
  border-right-style: none;
  font-size: 90%;
  font-family: Arial,Helvetica,sans-serif;
  font-style: italic;
  color: #999999;
}
.black_link {
  color: black;
}
.milieu {
  top: 50%;
  font-size: 110%;
  width: 400px;
  margin-top: -200px;
  height: 400px;
  margin-left: -200px;
  position: absolute;
  left: 50%;
}
.bouton {
  margin: 10px;
  padding: 3px 15px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  background-color: #999999;
  font-weight: bold;
  text-decoration: none;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  color: white;
  font-family: "courier new",courier,monospace;
  font-size: 1.3em;
}
.bouton:hover {
  background-color: #888888;
  opacity: 1;
  text-decoration: none;
}
.download {
  margin: 20px;
  font-weight: inherit;
}
.notes {
  border-style: solid;
  border-color: #cccccc;
  border-width: 1px 1px 1px 6px;
  margin: 1em 20px 1em 40px;
  padding: 0.2em 0.6em;
  color: #555555;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  background-color: #eeeeee;
}
.property {
  border-top: 1px solid #aaaaaa;
  border-bottom: 1px solid #aaaaaa;
  padding: 0.1em 0.5em;
  margin-left: 40px;
  margin-top: 0.5em;
  font-weight: inherit;
  border-left-width: 2px;
  margin-bottom: 0.5em;
  font-size: 80%;
  display: table;
  color: #555555;
}
.property a, .notes a {
  color: #3333ff;
}
.notes2 {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  margin: 0.5em auto;
  padding: 0.2em 0.5em;
  background-color: #eeeeee;
  display: table;
  font-weight: inherit;
  width: 66%;
}
.definition {
  min-width: 140px;
  font-weight: bold;
  margin-right: 1ex;
  color: #333333;
  display: inline;
  float: left;
}
.button2 {
  border: 1px solid black;
  padding: 3px;
  background-color: #f0f0f0;
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 10px;
}
.hide {
  display: none;
}
ul.tab {
  list-style-type: none;
  display: table;
}
ul.tab li {
  border-style: solid;
  border-color: silver silver #666666;
  border-width: 1px 1px 2px;
  margin: 1px;
  padding: 0.2em 1em 0.2em 0.5em;
  color: #666666;
  font-weight: bold;
  background-color: #eeeeee;
  -moz-border-radius-topright: 15px;
  float: left;
}
ul.tab li:hover {
  color: white;
  background-color: white;
}
ul.tab li a {
  text-decoration: none;
  color: #666666;
  display: block;
}
.images {
  border: 5px solid black;
  margin: 20px auto;
  display: block;
}
.screenshot {
  margin: 20px auto;
  display: block;
}
#header {
  border: 1px solid #666666;
  margin: 5px 5px 5px 212px;
  padding: 20px 30px;
  text-align: center;
  color: #333333;
  background-color: white;
}
#menu ul li {
  margin-bottom: 2px;
  margin-top: 2px;
}
#navig .active {
  border-style: solid;
  border-width: 1px;
  background-color: #888888;
}
#menu {
}
.news {
  border: 1px solid #666666;
  padding: 10px;
  background-color: #f0f0f0;
}
.title {
  margin-top: 50px;
  margin-bottom: 100px;
  text-align: center;
}
